div.header > div.text{    
  color: #007B9B;  
}

div.header{
  -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none; 
}

@media only screen and (max-width: 999px) {
 div.container img.logo{
  display: block;
  margin: 0px auto;    
 }
 div.header div.text{
  font-size: 15px;
  line-height: 15px;  
  font-weight: 400;
  text-align: center;  
  padding: 5px 0px 10px 0px;    
 }   
}

@media only screen and (min-width: 1000px){
 div.container img.logo{
  display: block;
  float: left;    
 }
 div.header div.text{    
  white-space: nowrap;
  font-size: 15px;
  line-height: 15px;  
  font-weight: 400;
  padding: 34px 0px 0px 180px;    
 }
}
